---
title: Custom ACC Increments
---

# Custom ACC Increments

## What It Does

Customize the speed increments when you press the cruise control buttons. Instead of the default step sizes, set your own preferred values for both short and long button presses.

## How It Works

- **Short press:** Changes speed by your configured short press increment (1–10 km/h or mph)
- **Long press:** Changes speed by your configured long press increment (1, 5, or 10 km/h or mph)

## Requirements

!!! info "Requirements"
    - Longitudinal control must be available, **or** [ICBM](icbm.md) must be enabled
    - PCM Cruise must not be active (factory cruise control must not override)

## How to Enable

**Settings** → **Cruise** → **Custom ACC Increments**

## Settings Reference

See [Cruise Control Settings](../../settings/cruise/index.md) for all increment options.
